﻿@charset "utf-8"; 

/* 알림장 */
.ann_tablet{display:none; }

.btn_more{width:35px; height:35px; line-height:35px; text-align:center; color:#333; position:absolute; top:0; right:0; border-radius:50%; background:#f6f6f6; font-size:22px; line-height:35px;}
.btn_more i{ transition:0.3s; -webkit-transition:0.3s; -o-transition:0.3s; -moz-transition:0.3s; }

/* 메인비주얼 */
.MVisual154{position:relative; height:100%; overflow:hidden; }
.MVisual154 #m_visual li{overflow:hidden; text-align:center; font-size:0; line-height:0; }
.MVisual154 #m_visual li img{display:inline-block; position:relative; left:50%; -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); transform:translateX(-50%); }
.MVisual154 .bx-controls{position:absolute; bottom:120px; left:0; width:100%; height:26px; text-align:center; }
.MVisual154 .bx-controls-direction{display:none; }
.MVisual154 .bx-controls a{display:inline-block; margin:0 3px; color:transparent; overflow:hidden; vertical-align:middle; }
.MVisual154 .bx-controls-auto{font-size:0; vertical-align:middle; }  
.MVisual154 .bx-controls-auto,
.MVisual154 .bx-pager,
.MVisual154 .bx-pager-item{display:inline-block; }
.MVisual154 .bx-controls-auto a{width:26px; height:26px; background:no-repeat center / 100%; }
.MVisual154 .bx-controls-auto a.bx-start{display:none; background-image:url('/images/sch/00_common/images/con_com/btn_play.png'); }
.MVisual154 .bx-controls-auto a.bx-stop{display:inline-block; background-image:url('/images/sch/00_common/images/con_com/btn_stop.png'); }
.MVisual154 .bx-pager{height:16px; vertical-align:middle; }
.MVisual154 .bx-pager-item{height:100%; }
.MVisual154 .bx-pager a{width:16px; height:100%; vertical-align:top; border:1px solid #00a1b9; border-radius:50%; } /* 비주얼 버튼 색상 */
.MVisual154 .bx-pager a.active{background-color:#00a1b9; }/* 비주얼 버튼 색상 */

/* 학년반 바로가기*/
.w_quickClass154{ position:relative; height:100%; padding:25px 40px; color:#fff; border-radius:40px 40px 0; background:#2e3771 url('/images/sch/web/samcheonpo-h/main/154_pttrn_slide.png'); }
.w_quickClass154 h2{ font-size:20px; font-family: 'NotoM'; line-height:30px; overflow:hidden; }
.w_quickClass154 ul{ margin:10px 0; overflow:hidden; }
.w_quickClass154 ul li{ width:48%; float:left; }
.w_quickClass154 ul li + li{ margin-left:4%; }
.w_quickClass154 select { display:block; width:100%; height:40px; line-height:40px; padding-left:10px; padding-right:25px; border-radius:15px; border:1px solid rgba(255,255,255,0.5); background:#2e3771 url('/images/sch/web/samcheonpo-h/main/icon_select.png') no-repeat 92% center; -o-appearance:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
.w_quickClass154 select option{ color:#333; background:#fff; }
.w_quickClass154 select option[disabled] { display:none; }
.w_quickClass154 .btn_classGo { width:100%; line-height:50px; color:#fff; border-radius:15px; border:none; background:#11194d; }

/* 바로가기01 */
.M_link154{ position:relative; height:100%; display:flex; padding:0 25px; color:#fff; align-items: center; border-radius:40px 40px 40px 0; background:#00a1b9 url('/images/sch/web/samcheonpo-h/main/154_pttrn_slide.png'); }
.M_link154 ul{display:table; table-layout:fixed; width:100%; }
.M_link154 ul li{display:table-cell; }  
.M_link154 ul li a{display:block; }
.M_link154 ul li a .ico{display:flex; width:100px; height:100px; border-radius:50%; background:#fff; margin:0 auto; align-items: center; justify-content: center; }
.M_link154 ul li a .ico img{width:65px; height:65px; transition:transform 0.3s; -webkit-transition:transform 0.3s; }
.M_link154 ul li a span{display:block; margin-top:20px; max-height:28px; font-size:15px; padding:0 5px; line-height:24px; text-align:center; overflow:hidden; color:#fff; } 
.M_link154 ul li a:hover em, .M_link154 ul li a:focus em{text-decoration:underline; }
.M_link154 ul li a:hover .ico img, .M_link154 ul li a:focus .ico img{transform:rotateY(180deg); -webkit-transform:rotateY(180deg); }

/* 게시판 */
.notice154{position:relative; height:100%; }
.notice154 h2{display:inline-block; max-width:calc((100% - 30px) / 3); overflow:hidden; white-space:nowrap; line-height:1; font-size:21px; font-family: 'NotoM'; }   
.notice154 h2 ~ h2{margin-left:15px; }
.notice154 h2 a{position:relative; display:block; color:#555; overflow:hidden; line-height:40px; padding-right:10px; }
.notice154 h2 a:before{content:''; position:absolute; right:0; top:3px; display:block; width:0; height:25px; background:#e5f5f8; transition:width 0.3s; -webkit-transition:width 0.3s; border-radius:50%; }
.notice154 h2 span{position:relative; z-index:1; }
.notice154 .list_box{position:absolute; top:45px; display:none; width:100%; height:calc(100% - 45px); }
.notice154 .list_box .noti_top{background:#edf8fa; border-radius:30px; font-family:'NotoM';}
.notice154 .list_box .noti_top a{display:block; position:relative; padding:20px 20px 20px 110px; }
.notice154 .list_box .noti_top .date{position:absolute; top:10px; left:10px; width:90px; height:calc(100% - 20px); display:flex; align-items: center; justify-content: center; flex-wrap: wrap; flex-direction:column; color:#555; background:#fff; border-radius:20px; font-size:14px;}
.notice154 .list_box .noti_top .date em{display:block; color:#00a1b9; font-size:24px; font-family: 'NotoB'; letter-spacing: -.5px;}
.notice154 .list_box .noti_top h3{position:relative; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:18px; margin-bottom:6px; color:#222; }
.notice154 .list_box .noti_top.new h3:before {content:"N"; display:inline-block; width:25px; height:25px; line-height:26px; background:#00a1b9; color:#fff; font-size:13px; text-align:center; font-family:'NotoM'; margin-right:7px; border-radius:50%; }
.notice154 .list_box .noti_top .txt{overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:15px; color:#444; font-family:'NotoR'; } 
.notice154 .list_box ul{overflow:hidden; margin-top:20px; } 
.notice154 .list_box ul > li > a{position:relative; display:block; width:100%; padding:0 80px 0 15px; line-height:36px; color:#333; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; } 
.notice154 .list_box ul > li > a::after{width:5px; height:5px; background:#00a1b9; border-radius:50%; position:absolute; left:0; top:13px; content:''; }
.notice154 .list_box ul > li.new > a:before{content:"N"; display:inline-block; width:22px; height:22px; line-height:23px; background:#00a1b9; color:#fff; font-size:12px; text-align:center; font-family:'NotoM'; margin-right:5px; border-radius:50%; vertical-align: middle; }
.notice154 .list_box .date{position:absolute; top:0; right:0; color:#777; font-size:15px; } 
.notice154 .btn_more{position:absolute; top:-41px; right:0; }
.notice154 a{transition: all .2s; -webkit-transition: all .2s; -ms-transition: all .2s;}
/* active */
.notice154 h2 a:hover,
.notice154 h2 a:focus,
.notice154 h2 a.current{color:#00a1b9; }
.notice154 h2 a.current:before{width:25px; }
.notice154 .list_box.on{display:block; }
.notice154 .list_box .noti_top a:hover .txt, .notice154 .list_box .noti_top a:focus .txt{text-decoration:underline; }
.notice154 .list_box ul > li > a:hover,
.notice154 .list_box ul > li > a:focus{text-decoration:underline; }
.notice154 .list_box .NoData {display:table; width:100%; height:100%; text-align:center; font-size:15px; background:#f3f3f3; }
.notice154 .list_box .NoData span {display:table-cell; vertical-align:middle; }
.notice154 .btn_more:hover,
.notice154 .btn_more:focus{ background:#00a1b9; color:#fff;}

/* 게시판2 */
.notice154_2 h2 a:before{background:#eaebf1;}
.notice154_2 h2 a:hover,
.notice154_2 h2 a:focus,
.notice154_2 h2 a.current,
.notice154_2 .list_box .noti_top .date em{color:#2e3771; }
.notice154_2 .list_box .noti_top{background:#f0f1f5;}
.notice154_2 .list_box .noti_top.new h3:before,
.notice154_2 .list_box ul > li.new > a:before,
.notice154_2 .list_box ul > li > a::after{background:#2e3771; }
.notice154_2 .btn_more:hover,
.notice154_2 .btn_more:focus{background:#2e3771; color:#fff;}

/* 오늘의식단 */
.meal_menu154{position:relative; height:100%; display:flex; overflow:hidden; }
.meal_menu154 h2{ min-width:200px; height:100%; text-align:center; display:flex; align-items: center; justify-content: center; color:#fff; font-size:21px; font-family: 'NotoM'; background:#2e3771; overflow:hidden; border-radius:30px;} 
.meal_menu154 .imgBox{ position:absolute; top:14px; left:20px; }
.meal_menu154 .meal_wrap{position:relative;width:100%; height:100%; margin-right:17.5px; border-radius:30px; border:1px solid #ddd; padding:15px 25px 15px 90px; background:#f6f6f6 url('/images/sch/web/samcheonpo-h/main/154_pttrn_square.png');}
.meal_menu154 ul{ height:60px; overflow-y:auto; }
.meal_menu154 ul li + li{margin-top:10px; }
.meal_menu154 ul li.no_Data{text-align:center; line-height:50px; }
.meal_menu154 dl {display:flex; align-items:flex-start; padding:5px;}
.meal_menu154 dl dt.kcal{position:relative; text-align:center; font-family:'NotoB'; font-size:19px; min-width:160px; line-height:45px; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.2); border-radius:30px; color:#222; } 
.meal_menu154 dl dt.kcal strong{color:#2e3771; padding-left:2px; }
.meal_menu154 dl dd.meal_list{padding-left:10px; line-height:25px; color:#333; }
.meal_menu154 .btn_more{right:0; top:calc(50% - 17.5px); background:#2e3771; color:#fff; transition: all .05s; -webkit-transition: all .05s; -ms-transition: all .05s;}
.meal_menu154 .btn_more:hover,
.meal_menu154 .btn_more:focus{background:#3c50ce;}

/* 팝업존 */
.pop154{position:relative; height:100%;}
.pop154 h2{font-size:21px; height:36px; line-height:36px; font-family: 'NotoM'; color:#000; margin-right:200px; overflow:hidden;}
.pop154 .nss_pg{position:absolute; right:0; top:0; overflow:hidden;}
.pop154 .nss_pg > span{display:inline-block; font-size:15px; color:#555; font-family:'NotoM'; margin-right:5px; line-height:36px; } 
.pop154 .nss_pg > span strong{position:relative; display:inline-block; color:#00a1b9; }
/* .pop154 .nss_pg > span strong:after{display:inline-block; width:1px; height:10px; background:#555; margin:0 7px; transform:rotate(20deg); -webkit-transform:rotate(20deg); content:''; vertical-align: middle;}  */
.pop154 .nss_pg a{display:inline-block; width:36px; height:36px; line-height:36px; text-align:center; border-radius:50%; background:#f6f6f6; color:#111; } 
.pop154 .nss_pg a:hover, .pop154 .nss_pg a:focus{background:#00a1b9; color:#fff; }
/* .pop154 .nss_pg .play{display:none; }  */
.pop154 .pop_img{position:relative; z-index:1; box-shadow:1px 1px 5px rgba(0,0,0,0.2); height:225px; overflow:hidden; text-align:center; border-radius:30px; margin-top:15px; background:#eee;}
.pop154 .pop_img li a { display:block; }
.pop154 .pop_img li img{width:100%; position:absolute; left:50%; top:50%; -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); transform:translate(-50%, -50%); max-width:100%; max-height:100%; }
.pop154 .pop_img li{display: none;}
.pop154 .pop_img li:first-child{display:block;}
/* 팝업리스트 레이어 추가 */
.pop154 .pop_layer_box{position:absolute; top:0; left:0; display:none; width:100%; height:100%; background:#394b61; border-radius:15px; z-index:1; }
.pop154 .pop_layer_box .pop_layer{position:relative; padding:20px; }
.pop154 .pop_layer_box .pop_layer h3{font-size:18px; color:#fff; }
.pop154 .pop_layer_box .pop_layer ul{margin-top:15px; padding:20px 40px; height:195px; line-height:22px; text-align:left; background:#576c85; overflow-y:auto; border-radius:15px; }
.pop154 .pop_layer_box .pop_layer ul li{list-style-type:disc; }
.pop154 .pop_layer_box .pop_layer ul li a{ color:#fff; }
.pop154 .pop_layer_box .pop_layer ul li a:hover,
.pop154 .pop_layer_box .pop_layer ul li a:focus{text-decoration:underline; }
.pop154 .pop_layer_box .pop_layer a.pop_close{position:absolute; top:15px; right:25px; display:block; padding:5px 10px; color:#fff; background:#576c85; border-radius:5px; }
.pop154 a{transition: all .2s; -webkit-transition: all .2s; -ms-transition: all .2s;}

/* 행사일정 */
.pop_schedule154{position:relative; height:100%; overflow:hidden; } 
.pop_schedule154 .title_wrap {position:relative; line-height:35px; padding-right:40px; overflow: hidden;}
.pop_schedule154 .title_wrap:before { content:""; position:absolute; top:50%; left:0; width:100%; height:1px; border-top:1px dashed #ccc;}
.pop_schedule154 .title_wrap h2 { position:relative; max-width:50%; color:#222; font-size:21px; font-family: 'NotoM'; overflow:hidden; white-space:nowrap; float:left; background:#fff;}
.pop_schedule154 .title_wrap p { position:relative; color:#555; font-size:16px; font-weight:300; float:left; background:#fff; padding:0 15px;}
.pop_schedule154 .lst_schedule{width:100%; height:calc(100% - 45px); margin-top:10px; overflow-y:auto; }
.pop_schedule154 .lst_schedule > li{position:relative; width:49%; float:left; margin:8px 0; }  
.pop_schedule154 .lst_schedule > li:nth-child(even){margin-left:2%;}
.pop_schedule154 .lst_schedule > li a { display:flex; align-items: center; position:relative; background:#f6f6f6; border-radius:20px; padding-right:10px;}
.pop_schedule154 .lst_schedule > li .date{display:block; min-width:70px; height:65px; display:flex; flex-wrap: wrap; flex-direction:column; align-items :center; justify-content: center; background:#00a1b9; color:#fff; font-size:14px; font-family: 'NotoM'; border-radius:20px; }
.pop_schedule154 .lst_schedule > li .date strong { display:block; width:100%; line-height:1; font-size:22px; text-align:center; } 
.pop_schedule154 .lst_schedule > li .txt { display:block; padding-left:10px; line-height:24px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; color:#333;}
.pop_schedule154 .lst_schedule > .no_Data{ width:100%; line-height:120px; text-align:center; }
.pop_schedule154 .btn_more {background:#00a1b9; color:#fff; }
.pop_schedule154 a, .pop_schedule154 .date{transition: all .2s; -webkit-transition: all .2s; -ms-transition: all .2s;}
/* active */
.pop_schedule154 .lst_schedule > li a:hover .txt,
.pop_schedule154 .lst_schedule > li a:focus .txt{text-decoration:underline; } 
.pop_schedule154 .btn_more:hover,
.pop_schedule154 .btn_more:focus,
.pop_schedule154 .lst_schedule a:hover .date,
.pop_schedule154 .lst_schedule a:focus .date{background:#0d7e8d; }

/* 포토앨범 */
.gallery154{position:relative; margin:30px auto; overflow:hidden; }
.gallery154 h2{ margin-right:40px; line-height:36px; color:#000; font-size:21px; font-family: 'NotoM'; overflow:hidden; white-space:nowrap; line-height:1; } 
.gallery154 .gall_list{ height:270px; margin-top:30px; overflow:hidden;}
.gallery154 .gall_list li{display:block; width:30%; float:left; position:relative; margin-left:5%; overflow:hidden; }
.gallery154 .gall_list li:first-child{margin-left:0; }
.gallery154 .gall_list a{ position:relative; display:block; padding-bottom:30px;}
.gallery154 .gall_list .img{position:relative; width:100%; height:240px; border-radius:30px; overflow:hidden; background:#eee; }
.gallery154 .gall_list .img img{position:absolute; left:50%; top:50%; -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); transform:translate(-50%, -50%); }
.gallery154 .gall_list .txt{position:absolute; left:0; bottom:0; width:90%; line-height:60px; font-size:18px; border-radius:0 40px 40px; padding:0 60px 0 20px; background:#fff; z-index:1; }
.gallery154 .gall_list .txt::before{font-family:'xeicon'; content:"\e93f"; font-size:25px; position:absolute; top:10px; right:10px; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e7e7e7; text-align:center;}
.gallery154 .gall_list .txt span{ display:block; white-space: nowrap; overflow:hidden; text-overflow: ellipsis;}
.gallery154 .btn_more{right:0; top:0; background:#2e3771; color:#fff; }
.gallery154 a, .gallery154 .txt, .gallery154 :before, .gallery154 img{-webkit-transition:all 0.2s; -ms-transition:all 0.2s; -moz-transition:all 0.2s; transition:all 0.2s;}
/* active */
.gallery154 .gall_list a:hover .img img,
.gallery154 .gall_list a:focus .img img{transform:translate(-50%, -50%) scale(1.1); -webkit-transform:translate(-50%, -50%) scale(1.1); -ms-transform:translate(-50%, -50%) scale(1.1); -moz-transform:translate(-50%, -50%) scale(1.1); }
.gallery154 .gall_list a:hover .txt,
.gallery154 .gall_list a:focus .txt{ background:#2e3771; color:#fff; text-decoration: underline;} 
.gallery154 .gall_list a:hover .txt:before,
.gallery154 .gall_list a:focus .txt:before{ background:#fff; color:#000;} 
.gallery154 .NoData {display:table; width:100%; height:14.8rem; text-align:center; font-size:15px; background:#f3f3f3; }
.gallery154 .NoData span {display:table-cell; vertical-align:middle; }
.gallery154 .btn_more:hover,
.gallery154 .btn_more:focus{background:#3c50ce;}

/* 배너존 */
.banner_zone {position:relative; width:100%; background:#fff; padding:0 10px; border-top:1px solid #d2d2d2;}
.banner_zone .inner {position:relative; width:100%; height:76px; max-width:1200px; margin:0 auto; overflow:hidden;}
.banner_zone .inner h2 { position:absolute; top:25px; left:0; font-size:18px; color:#000; font-family: 'NotoM';}
.banner_zone .inner .btn {position:absolute; left:80px; top:calc(50% - 14px); border-right:1px solid #ddd;}
.banner_zone .inner .btn a { float:left; width:28px; height:28px; line-height:28px; text-align:center; border:1px solid #ddd; border-right:0; vertical-align:top; background:#fff;}
.banner_zone .inner ul {height:47px; margin-top:15px; margin-left:200px; overflow:hidden;}
.banner_zone .inner ul li {width:18%; float:left; margin-left:2%;}
.banner_zone .inner ul li a {display:block; border:1px solid #ddd; text-align:center;}
.banner_zone .inner ul li a img {max-width:100%; height:45px;}
.banner_zone a{transition: all .2s; -webkit-transition: all .2s; -ms-transition: all .2s;}
/* active */
.banner_zone .inner ul li a:hover,
.banner_zone .inner ul li a:focus{border-color:#aaa;}
.banner_zone .inner .btn a:hover,
.banner_zone .inner .btn a:focus{background:#dfeeff;}

@media (max-width:1440px){
	.MVisual154 { height:auto; }
	.MVisual154 #m_visual li img { width:150%; }
}

@media (max-width:1024px){

	/* 학년반 바로가기*/
	.w_quickClass154{ padding:25px 20px; overflow:hidden;}

	/* 공지사항1 */
	.notice154 h2{max-width:calc((100% - 60px) / 3);}
	.notice154 h2 ~ h2{margin-left:10px;}
	.notice154 h2 a:before{height:15px;}
	.notice154 h2 a.current:before{width:15px;}

	/* 행사일정 */
	.lst_schedule > li { width:100%; }

	/* 바로가기 */
	.M_link154 ul li a .ico { width:80px; height:80px; }
	.M_link154 ul li a .ico img {width:50px; height:auto; }

	/* 오늘의식단 */
	.meal_menu154 h2{min-width:150px;}

	/* 포토앨범 */
	.gallery154 .gall_list li{width:32%; margin-left:2%; }
	.gallery154 .gall_list li:first-child{margin-left:0; }

	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .inner .btn{left:0;}
	.banner_zone .inner ul{margin-left:120px;}
	.banner_zone .inner ul li {width:23%; margin-left:2%;}
} 

@media (max-width:980px){   

	/* 포토앨범 */
	.gallery154 .gall_list li{width:49%;}
}

@media (max-width:860px){   

	/* 타이틀 */
	.notice154 h2,
	.meal_menu154 h2,
	.pop154 h2,
	.pop_schedule154 .title_wrap h2,
	.gallery154 h2{font-size:19px;}

	/* 비주얼 */
	.MVisual154 .bx-controls { bottom:60px;}

	/* 학년반 바로가기*/
	.w_quickClass154{ border-radius:20px 20px 0 0; padding:15px 20px; }
	.w_quickClass154 h2{margin-bottom:10px; font-size:18px;}
	.w_quickClass154 ul{width:calc(100% - 80px); padding-right:10px; margin:0; float:left;}
	.w_quickClass154 .btn_classGo{width:80px; line-height:40px; float:left;}

	/* 바로가기 */
	.M_link154{padding:20px; border-radius:0 0 20px 20px;}

	/* 오늘의 식단 */
	.meal_menu154 dl dt.kcal{font-size:17px;}

	/* 행사일정 */
	.pop_schedule154 .title_wrap p{font-size:14px; padding:0 10px;}
	.pop_schedule154 .lst_schedule > li{width:100%; }
	.pop_schedule154 .lst_schedule > li:nth-child(even){margin-left:0;}

	/* 포토갤러리 */
	.gallery154 .gall_list .txt{font-size:16px; width:95%;}
	
	/* 배너존 */
	.banner_zone .inner ul li{ width:31%}
}

@media (max-width:768px){   

	/* 오늘의 식단 */
	.meal_menu154{ display:block; }
	.meal_menu154 h2 { position:absolute; left:0; top:0; max-width:90%; height:40px; line-height:40px; z-index:1; }
	.meal_menu154 .meal_wrap { width:100%; margin-top:20px; padding:30px 20px 20px; border-radius:0 20px 20px;}
	.meal_menu154 .imgBox { display:none; }
	.meal_menu154 .btn_more { right:20px; top:10px;}

	/* 바로가기 */
	.M_link154 ul { display:block; font-size:0;}
	.M_link154 ul li { width:calc(100% / 3); display:inline-block; vertical-align: top; margin:5px 0; }
	.M_link154 ul li a span{margin-top:10px;}

	/* 팝업존 */
	.pop154 .pop_img li a{text-align:center;}

	/* 행사일정 */
	.pop_schedule154 .title_wrap p{display:none;}
	.pop_schedule154 .lst_schedule > li{width:49%;}
	.pop_schedule154 .lst_schedule > li:nth-child(even){margin-left:2%;}

	/* 포토갤러리 */
	.gallery154 .gall_list{height:230px;}
	.gallery154 .gall_list li { width:49%; margin-left:2%; }
	.gallery154 .gall_list .img{height:200px;}
}

@media (max-width:540px){ 	 

	/* 비주얼 */
	.MVisual154 .bx-controls { bottom:40px;}

	/* 오늘의 식단 */
	.meal_menu154 dl{display:block;}
	.meal_menu154 ul{height:120px;}
	.meal_menu154 dl dt.kcal{margin-bottom:10px; line-height:35px; min-width:0px;}
	.meal_menu154 dl dd.meal_list{font-size:15px;}

	/* 포토갤러리 */
	.gallery154 .gall_list li{width:100%;}

	/* 배너존 */
	.banner_zone .inner ul li{ width:48%; }
}   

@media (max-width:480px){    

	/* 공지사항 */
	.notice154 h2 { max-width:calc((100% - 50px) / 3); font-size:18px; }
	.notice154 h2 ~ h2 { margin-left:4px; }
	.notice154 .list_box .noti_top a { padding-left:80px; }
	.notice154 .list_box .noti_top .date { width:60px; font-size:13px;}
	.notice154 .list_box .noti_top .date em { font-size:19px; }
	.notice154 .list_box .noti_top h3 { font-size:17px; }

	/* 바로가기 */ 
	.M_link154{padding:20px 10px;}
	.M_link154 ul li a .ico{ width:65px; height:65px; }  
	.M_link154 ul li a .ico img{width:45px;}

	/* 행사일정 */
	.pop_schedule154 .title_wrap p{display:none;}
	.pop_schedule154 .lst_schedule > li{width:49%;}
	.pop_schedule154 .lst_schedule > li:nth-child(even){margin-left:2%;}
}

@media (max-width:380px){    
	
	/*배너존*/
	.banner_zone .inner ul li {width:98%;}
}
